<template>
	<view>
		<web-view :src="src"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				baseSrc: 'https://xqg.zjhmit.com/#/VisitMap',
				src: 'https://xqg.zjhmit.com/#/VisitMap'
				// baseSrc: 'http://192.168.10.175:8080/#/VisitMap',
				// src: 'http://192.168.10.175:8080/#/VisitMap'
			}
		},
		methods: {

		},
		onLoad(opt) {
			let routeIndex = opt.routeIndex
			console.log(routeIndex)
			this.src = this.baseSrc += '?routeIndex=' + routeIndex
		},
		onShow() {
		}
	}
</script>

<style>

</style>
